@charset "utf-8";


/* ================ font-color ================ */

body{
color:#888888;
}

a {
color:#888888;
text-decoration:none;
}
a:hover {
text-decoration:underline;
}
#main a:hover img {
opacity:0.8;
filter: alpha(opacity=80);
}

/* ================= font-size ================= */


/* ----- default size == 14px ----- */

body {
font-size:88%;
}
.fs100{
font-size:100%!important;
}
.fs24 {
font-size:171%;
}
.fs22 {
font-size:157%;
}
.fs20 {
font-size:142%;
}
.fs18 {
font-size:128%;
}
.column01 p.name span,
.column02 .rgt p.name span,
.fs16 {
font-size:114%;
}
#news #main article h1,
.column01 p.name,
.column02 .rgt p.name,
.fs14 {
font-size:100%;
}
footer .menuArea ul li ul li,
footer p.copyRight,
.fs13 {
font-size:93%
}
#news #main .linkArea p,
#news #main .newsList p a,
#top #main section .boxArea section div p,
#top #main section .boxArea section p a,
#top #main section .boxArea section h3,
#top #main section .boxArea section h3 span,
.column01 p,
.column02 .rgt p,
.listBox ul li p,
.breadcrumb,
#side,
header .gsc-search-box-tools .gsc-search-box .gsc-input,
header,
footer .menuArea,
.fs12 {
font-size:85%;
}
.column02 .rgt p.name span span,
.fs11 {
font-size:79%;
}
#news #main article p.date,
#news #main article p.category,
#news #main .newsList dd.category,
#news #main .newsList dt,
dl.general02 dt,
#top #main section .boxArea section p.date,
.fs10 {
font-size:71%;
}


